[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Apache & php5, RHEL 4



On Sat, 10 Feb 2007, Robert Canary wrote:
Does this explain why my freshly built RHEL 4 will not update correctly. Whenever I use my RHN or up2date commandline, it always fails with unresolved dependancies. I thought the purpose of the RHN was to eleivate that situation when using RH original rpms.

But still it consistantly hangs PHP dependancy problems.

Perhaps you should post the output?


--
Jeremy L. Gaddis, MCP, GCWN             jeremy linuxwiz net
LinuxWiz Consulting                     http://linuxwiz.net




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]